[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: upgrading from stable to woody

"Ted Goodridge, Jr" <tedgoodridgejr@acm.org> writes:

> The woody alpha install images have that nasty loop bug with the base
> pkg.
> Ted


Sid/unstable too? You can install till your in that loop and then
replace the faulty deb with a newer one.


To UNSUBSCRIBE, email to debian-alpha-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: